Subject: Re: [bug#70024] [PATCH core-updates 0/4] Update enchant to 2.6.8; Add Nuspell support.

From: Nicolas Goaziou <[email-masked]>
Date: Thu, 18 Apr 2024 13:50:55 +0200

Hello,

Maxim Cournoyer <[email-masked]> writes:

> Nicolas Goaziou <[email-masked]> writes:
>
>> This patch set updates enchant and add Nuspell support. I had to fix an issue with unittest-cpp along the way..
>>
>> Regards,
>>
>> Nicolas Goaziou (4):
>>   gnu: unittest-cpp: Fix "Version" setting in ".pc" file.
>>   gnu: enchant: Update to 2.6.8.
>>   gnu: enchant: Improve package style.
>>   gnu: enchant: Add Nuspell support.
>>
>>  gnu/packages/check.scm   |  6 +++++-
>
> Reviewed-by: Maxim Cournoyer <maxim.cournoyer@gmail>

Thank you. I applied the patch set to core-updates.

I also bumped enchant to 2.6.9, assuming nothing had been pre-built
during the QA process. If my assumption is wrong, and this change delays
core-update merge too much, it can be reverted.

Regards,
-- 
Nicolas Goaziou